<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Kup" ForsPrazenRed="P" />
        <Red ImeId="Sifra_Kup" Naslov="[if. kup." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime na kupuva~" Formula="" Sirina="30" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="VkVk_Dolzi" Naslov="Vk.prom. dol`i" Formula="" Sirina="15" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="VkVk_Pobar" Naslov="Vk.prom. pobaruva" Formula="" Sirina="15" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Saldo" Naslov="Saldo na vk.prom." Formula="VKVk_Dolzi - VkVk_Pobar" Sirina="15" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
